- @vonage/client-sdk
- Whatsapp

# Interface Whatsapp

The Whatsapp object for a MessageTemplateEventBody

interface Whatsapp {
locale: string;
policy: string;
}

#####
Index

### Properties

locale
policy

## Properties

### locale

locale: string

### policy

policy: string

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External
- Alpha
- Beta

#### Theme

###
On This Page

locale
policy